<li>
    <a
        class="list-group-item list-group-item-action with-anchor{% if active %} active{% endif %}"
        href="{{ url }}"
        data-original-href="{{ url }}"
        data-toggle-href="#{{ id_submenu }}"
        data-toggle="collapse"
        aria-expanded="{% if active %}true{% else %}false{% endif %}"
    >
        <div class="d-flex align-items-center">
            <i class="fa fa-table fa-fw" aria-hidden="true"></i>
            <span
                class="anchor"
                data-href="{{ url }}"
                tabindex="0"
                title="Se rendre sur {{ entity }}"
                aria-label="{{ entity }}">{{ entity }}</span>
            <span class="submenu-icon ml-auto"></span>
        </div>
    </a>
    <ul id="{{ id_submenu }}" class="collapse sidebar-submenu list-group{% if active %} show{% endif %}">
        {{ content|raw }}
    </ul>
</li>
